/*main.css*/
p 
{line-height: 1.6em; font-weight: 400; padding: 5px; }
h1
{font-size: 24px; line-height: 1.3em; padding: 10px; }
h2
{font-size: 18px; color: #999999; font-weight:normal; line-height:1.3em; padding: 10px; }
a {color:#fff; text-decoration:none;}
a:active {color:#FFF;}

body 
{font-family: Agency FB, Helvetica, Sans Serif; text-align: center; background-color: #000; background-repeat: no-repeat; font-size: 18px; font-style:bold; letter-spacing: 0.1em; margin: 0; background-image:url(img/bg1.jpg) }
#wrapper 
{max-width: 400px; margin: 0 auto; }

.vakje 
{background-color: #fff;  margin: 20px auto 0; padding 20px; border: 5px outset grey; }

iframe
{width: 200px; height: auto; margin: 0 5 5 5;}

#portret 
{height: 140px; width:100px; background-image: url("img/ik.png"); background-repeat: no-repeat; float: right; border: 4px outset grey; /*border-top-left-radius: 20px; border-top-right-radius: 20px;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;*/ margin:-18px 5px 0 0; }

#naamtitel
{float: left; width: 200px; padding-top:50px;}

#naamtitel h1, #naamtitel h2 
{ margin:0;}

#divstop 
{clear:both;}

#sociaal 
{border-top: 2px solid #eee; text-align: left;	padding-top:20px;}

#sociaal img
{padding-left:158%; width:30; height:30;}

a:hover
{color:#999; cursor: pointer; text-decoration:none;}

.keyword 
{background: #999; color: #ffffff; -webkit-border-radius: 10px; -moz-border-radius: 10px;	border-radius: 10px;	padding: 1px 8px 3px 8px;	font-size:16px;	margin-left:3px;	line-height:2.3em;	white-space: nowrap; text-decoration:none;}
.keyword:hover
{background:#CCC; cursor:pointer; text-decoration:none;}

.back 
{background: #999; color: #333; -webkit-border-radius: 10px; -moz-border-radius: 10px;	border-radius: 10px;	padding: 1px 8px 3px 8px;	font-size:16px;	margin-left:3px;	line-height:2.3em;	white-space: nowrap; text-decoration:none;}
.keyword:hover
{background:#CCC; cursor:pointer; text-decoration:none;}

/*slider*/
.news-demo {
background: #fff;
padding: 20px;
}
.news-demo h1 {
text-align: center;
color: #777;
margin-bottom: 40px;
}
.news-demo .p {
text-align: center;
font-size: 22px;
margin-top: 70px;
}
.news-demo .p ~ p {
margin-top: 0;
}
.news-demo .p a {
text-decoration: none;
}
.news-demo .p a:hover {
color: red;
}
#wrapper,
.vakje {
    position: relative;
}
#wrapper:before,
#wrapper:after,
.vakje:before,
.vakje:after {
    display: block;
    content: "";
    width: 30px;
    height: 20px;
    position: relative;
    background-image: url('img/bgvakje.png');
    top: 0;
    left: 0;
    margin-top: -25px;
    margin-bottom: 30px;
}
#wrapper:before {
    position: absolute;
}
#wrapper:after,
.vakje:after {
    position: absolute;
    left: auto;
    right: 0;
}
#wrapper:before,
#wrapper:after {
    top: auto;
    bottom: -30px;
    margin-top: 0;
}
#wrapper::before {
	display:none;
}
#wrapper::after {
	display:none;	
}
td { color:#FFF;}
td, td { color:#333;}
table { /*position: fixed;*/
  top: 0%;
  left: 0%;
  margin-top: 20px;
  margin-left: 40px; width:20%;}
